<?xml version="1.0" encoding="UTF-16"?><flip_pop title="التواصل بطلاقة وسهولة" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>• التواصل قد يكون شفهيا أو كتابيا أو بواسطة وسائل اخرى<br></br>
• العلاقات الجيدة أمر مهم، لأنها تساعد في اقامة شبكة من المعارف والاصدقاء تكون للمؤسسة بمثابة
مصدر للمعلومات وللدعم والمساندة كلما تقتضي الحاجة<br></br>
• يجب ان يكون للاداري القائد الكثير من النشاطات المهنية والاجتماعية وان يشارك في نشاط الجمعيات
الاهلية المختلفة</p>
	</cont_txt></content></flip_pop>